Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 03-01-07, 08:29 AM   #1
bhundven
Registered User
 
Join Date: Mar 2007
Posts: 1
Default GForce4 MX 4000 AGP (dual-vga) and linux_display_ia32_1.0-9746

Hello forum,

I have an Geforce4 mx4000 agp (dual-vga) and I tried to install the 9746 driver and it told me that I need to install the legacy driver and that my card is not supported.

I checked the supported hardware on: http://www.nvidia.com/object/linux_d..._1.0-9746.html
http://www.nvidia.com/object/IO_18897.html

and sure enough, I see:
GeForce4 MX 4000 0x0185

So I ran an lspci -s 01:00.0 -n and got:
$ lspci -s 1:0.0 -n
01:00.0 0300: 10de:0185 (rev c1)

Checking the legacy driver list, I do not see this card.

Could I get some clarification on which driver I *SHOULD* be using and if I am supposed to be using the 9746, why I can't install it?

Thanks in advance,

--
Bryan
bhundven is offline   Reply With Quote
Old 03-01-07, 12:31 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: GForce4 MX 4000 AGP (dual-vga) and linux_display_ia32_1.0-9746

You should be using the latest 1.0-96xx legacy driver, which is currently 1.0-9631.

Thanks,
Lonni
netllama is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Gainward GeForce4 Ti 4200 and overclocked AGP Prefect47 NVIDIA GeForce 7, 8, And 9 Series 6 09-16-02 04:50 PM

All times are GMT -5. The time now is 06:17 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.